apply plugin: 'com.android.application'

android {
    compileSdkVersion 33
    buildToolsVersion "33.0.2"
    useLibrary 'org.apache.http.legacy'
    defaultConfig {
        applicationId "net.micode.notes"
        minSdkVersion 14
        targetSdkVersion 33
    }
    packagingOptions {
        exclude 'META-INF/DEPENDENCIES'
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
        dependencies {
            implementation files('D:\\learn\\ject\\lib\\httpcomponents-client-4.5.13\\lib\\httpclient-osgi-4.5.13.jar')
            implementation files('D:\\learn\\ject\\lib\\httpcomponents-client-4.5.13\\lib\\httpclient-win-4.5.13.jar')
            implementation files('D:\\learn\\ject\\lib\\httpcomponents-client-4.5.13\\lib\\httpcore-4.4.13.jar')
        }
    }
}
